.margin-top-minus-20 {
    margin-top: -20px !important;
}
.margin-top-100 {
    margin-top: 100px !important;
}
.margin-top-0 {
    margin-top: 0px !important;
}
.margin-bottom-0 {
    margin-bottom: 0px !important;
}
.margin-bottom-5 {
    margin-bottom: 5px;
}
.margin-bottom-10 {
    margin-bottom: 10px;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}
.margin-bottom-25 {
    margin-bottom: 25px !important;
}
.margin-bottom-30 {
    margin-bottom: 30px;
}
.margin-bottom-40 {
    margin-bottom: 40px;
}
.margin-bottom-70 {
    margin-bottom: 70px;
}
.margin-bottom-minus-20 {
    margin-bottom: -20px !important;
}
.margin-right-5 {
    margin-right: 5px !important;
}
.margin-minus-25 {
    margin-left: -25px;
    margin-right: -25px;
}
.margin-minus-30 {
    margin-left: -30px;
    margin-right: -30px;
}
.padding-top-bottom-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}
.padding-top-15 {
    padding-top: 15px;
}
.padding-bottom-15 {
    padding-bottom: 15px;
}
.padding-bottom-0 {
    padding-bottom: 0px;
}
.border-bottom-1 {
    border-bottom: 1px solid #ededed;
}
.border-bottom-2 {
    border-bottom: 2px solid #ededed;
}
.bottom-minus-40 {
    bottom: -40px !important;
}

.too-welcome .too-features {
    margin: 20px 0px;
}
.too-welcome .too-features .features-box.dvs-title-box {
    min-height: 220px;
    padding: 20px;
}
.too-welcome .too-features .features-box.dvs-title-box a {
    color: #dd9142;
}
.too-welcome .too-features .features-box.dvs-title-box .aliasEmail {
     margin-top: 10px;
}
.too-welcome .too-features .features-box.dvs-title-box img {
    margin-top: 0px;
    margin-bottom: 0px;
}
.too-welcome .too-features .features-box.dvs-title-box .thumbnail {
    padding: 0px;
    background: transparent;
    border: 0 none;
}
.too-welcome .too-features .features-box.dvs-title-box.column-2 a {
    color: #ffffff;
}

.itemid-111 .t3-mainbody .row > .t3-content .itemView{
    padding-top: 50px !important;
    padding-bottom: 0px !important;
    margin-bottom: -50px;
}
/* original: */
.too-project h3::before {
  	*display: none;
}   

.too-project h3::after {
    *content: "";
    *position: relative;
    *top: 0;
    *display: block;
    *margin-top: 16px;
    *left: 0;
    *width: 100%;
    *height: 1px;
    *background: #ededed;
    *display: none;
   
}

.too-project h2 {
  	font-size: 30px;
    margin-bottom: 20px;
}  
.btn-xs {
  padding: 5px;
}
.btn-language {
  background-color: #4b464c;
  color: #fff !important;
}
.btn-language:hover,
.btn-language:focus {
  background-color: #1d181e;
  color: #fff;
}
.btn-language:hover::before,
.btn-language:hover::after {
  background-color: #1d181e;
}

.home .t3-sl-2 {background-color: #191D20;}

.itemHeader img {width:100%;}

.product-sidebar-title{font-weight:400; font-size:18px;}

.dotdivide{border:1px dashed #4b464c;}

.too-project .project-padding{margin-top:20px;}

.too-project .project-padding ul{list-style:disc;padding-left:2em;}
.too-project .project-padding ul li{margin-top:0;padding-top:0; border:none;}

/*TIM ADDED*/
h1 span#pgtitle{ display: block; font-size: 24px; font-weight: 200; color: #848484;margin-top:0.2em;}
.productpage h3{border-bottom:1px solid #ededed; padding-bottom:12px;}
.productpage .h-underline{border-bottom:1px solid #dd9142; padding-bottom:8px;}

.returnlink{margin-top:2em;}

.custom iframe{height:600px;}

h3.module-title{border-bottom:none;}

iframe #hs-form-iframe-0 label {display:none;}

.itemFullText p {margin:1em 0;}

a[href$=".pdf"]::after {content:" [PDF]";}

.module-darkbg {padding:15px 15px;}
.module-darkbg ul {margin-top:0;}

.too-welcome .too-features .features-box{padding:30px;min-height:260px;}
.features-bottom a{font-size:14px;}

.contact-address .social-media span a em{font-size:1.3em;margin-right:0.3em;}
.contact-address h5{margin-bottom:0.3em;}

ul.newsfeed{border-top:none !important;list-style:none;margin:0;padding:0;}
ul.newsfeed li{margin:0 1em 0.5em 1em;}
span.feed-link{margin:0;display:block;line-height:20px;}
div.feed-item-date{font-size:14px;}

#newsfeed-header{font-weight: 500 !important;font-size: 16px;padding: 0 1em;border-bottom: 1px solid #ededed;}

/*Hubspot Newsletter Subscribe*/
.too-newsletter .hbspt-form form{display:flex;width:100%;flex-wrap:wrap;}
.too-newsletter .hbspt-form .hs_email {width:85%;}
.too-newsletter #label-email-2625a24d-dc54-41fe-8189-3d43e30d3caa{display:none;}
.too-newsletter .hbspt-form .hs_email input{width:100%;}
.too-newsletter #email-2625a24d-dc54-41fe-8189-3d43e30d3caa{height:36px;font-size:16px;padding:6px 12px;}
.too-newsletter .hbspt-form .hs_submit{width:15%}
.too-newsletter ul.hs-error-msgs{list-style:none;}
.too-newsletter .hs-error-msgs{margin-top:0;color:#721c24;background-color:#f8d7da;border-color:#f5c6cb;position:relative;padding:.75rem 1.25rem;margin-bottom:1rem;border:1px solid; border-radius:4px;}
.too-newsletter .hbspt-form .hs_email .hs-error-msgs{color:#856404;background-color:#fff3cd;border-color:#ffeeba;}
.too-newsletter .hbspt-form .hs_error_rollup{order:3;flex-grow:1;}
.too-newsletter .hbspt-form .hs_submit input{width:90%;margin-left:10%;font-weight:700;font-size:18px;color:#ffffff;background:#dd9142;border-color:#dd9142;border:solid 1px;text-align:center;padding: 4px 0 5px; border-radius:4px;}


.sprocket-mosaic-columns-5 li {width:15%;}

#searchblox{display:flex;flex-wrap:wrap;width:100%;}
#searchblox form{padding-right:2em;margin-top:2em;width:25%;}
#searchblox form #search-searchword{border-radius:0;font-weight:600;width:100%;}
#searchblox form .btn-group{margin-left:0px;width:100%;}
#searchblox form button{width:100%;padding:10px 35px;}
#searchblox form .controls {margin-left:1.5em;}
#searchblox form label{font-weight:400;}
#searchblox form .searchintro{margin-top:1em;}
#searchblox form .searchintro strong{font-weight:400;}
#searchblox h1{font-size:32px!important;}
#searchbloxresults{width:75%;}


@media (max-width: 960px) {
.sprocket-mosaic-columns-3 li{width:45%;}  
.sprocket-mosaic-columns-5 li {width:22%;}
}
@media (max-width: 760px) {
.sprocket-mosaic-columns-3 li{width:30%;}  
.sprocket-mosaic-columns-5 li {width:30%;}
#searchblox form{width:100%;}
#searchbloxresults{width:100%;}
}
@media (max-width: 540px){
.sprocket-mosaic-columns-3 li{width:45%;}  
.sprocket-mosaic-columns-5 li {width:38%;}
}
@media (max-width: 400px){
.sprocket-mosaic-columns-3 li{width:95%;}  
.sprocket-mosaic-columns-5 li {width:45%;}  
}

